set terminal postscript
set xtics 500
set ytics 500
set mxtics
set mytics
set tmargin 3.2
set bmargin 5
set xlabel font "Arial,20" 'x (pix)'
set lmargin 9
set rmargin 1
set ylabel font "Arial,20" 'y (pix)'
set grid
unset key
set output "chkcoo1.ps"
plot [0:2220] [0:1360] "chkcoo.dat" u 1:2:($5*30):($6*30) w vec
set output "chkcoo1.ps"
replot "chkcoo.dat" u 1:2:3:4 w p pt 7 ps var lc rgb var
!gv -scale 0.5 chkcoo1.ps &

set terminal postscript
set xtics 2
set ytics 2
set mxtics 4
set mytics 4
set tmargin 1
set bmargin 3.5
set xlabel font "Arial,20" 'Catalog (mag)'
set lmargin 16.5
set rmargin 16.5
set ylabel font "Arial,20" 'TriCCS (mag)'
set grid
unset key
set output "chkcoo2.ps"
plot [10:20] [10:20] x
set output "chkcoo2.ps"
replot "chkcoo.dat" u 7:8:3:4 w p pt 7 ps var lc rgb var
!gv -scale 0.5 chkcoo2.ps &

set terminal postscript
set xtics 2
set ytics 0.02
set mxtics 4
set mytics 4
set tmargin 1
set bmargin 3.5
set xlabel font "Arial,20" 'TriCCS (mag)'
set lmargin 16.5
set rmargin 16.5
set ylabel font "Arial,20" 'TriCCS (mag_{error})'
set grid
unset key
set output "chkcoo3.ps"
plot [10:20] [0:0.1] x
set output "chkcoo3.ps"
replot "chkcoo.dat" u 8:9:3:4 w p pt 7 ps var lc rgb var
!gv -scale 0.5 chkcoo3.ps &
