#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <ctype.h>

#define LBUF 1024

int main(int argc,char *argv[])
{
  FILE *fpr,*fpw;
  char buf[LBUF],mask[LBUF];
  int n,nmax,m,m1,m2;

  if(argc != 2){
    fprintf(stderr,"Usage : %s catalog\n",argv[0]);
    exit(0);
  }
  fprintf(stderr,"Read: %s ...\n",argv[1]);
  if((fpr = fopen(argv[1],"r")) == NULL){
    fprintf(stderr,"Cannot open %s\n",argv[1]);
    exit(0);
  }
  for(n=0;n<LBUF;n++) mask[n]=1;

  fprintf(stderr,"Write: fill99.dat ...\n");
  fpw = fopen("fill99.dat","w");
  while(!feof(fpr)){
    if(fgets(buf,sizeof(buf),fpr)==NULL) continue;
    if(isdigit(buf[0])||(buf[0]==' '&&isdigit(buf[1]))||(buf[0]==' '&&buf[1]==' '&&isdigit(buf[2]))){
      //fprintf(stderr,"%s",buf);getchar();
      for(n=0;n<strlen(buf)-1;n++){
	if(buf[n]!=' '&&buf[n]!=',') mask[n]=2;
      }
    }
  }
  for(n=0;n<LBUF;n++){
    if(mask[n]==2) nmax=n;
  }
  fseek(fpr,0L,SEEK_SET);
  while(!feof(fpr)){
    if(fgets(buf,sizeof(buf),fpr)==NULL) continue;
    if(strlen(buf)<5){
      fprintf(fpw,"%s",buf);
      continue;
    }
    if(isdigit(buf[0])||(buf[0]==' '&&isdigit(buf[1]))||(buf[0]==' '&&buf[1]==' '&&isdigit(buf[2]))){
      if(strlen(buf)-1<nmax){
	for(n=strlen(buf)-1;n<=nmax;n++) buf[n]=' ';
	buf[nmax+1]='\0';
      }
      for(n=0;n<=nmax+1;n++){
	if((mask[n]==1&&(buf[n]==' '||buf[n]==','))||n==nmax+1){
	  if(m1==m2){
	    for(m=m1+1;m<n;m++){
	      if(m==m1+3) buf[m]='.';
	      else buf[m]='9';
	    }
	  }
	  m1=n;
	  m2=n;
	}
	if(mask[n]==2&&(buf[n]!=' '&&buf[n]!=',')) m2=n;
      }
      buf[nmax+1]='\n';
      buf[nmax+2]='\0';
      fprintf(fpw,"%s",buf);
    }
    else{
      fprintf(fpw,"%s",buf);
      continue;
    }
  }
  fclose(fpw);
  fclose(fpr);
  return 0;
}
